---
#
# $Id$
# 
# Filter for rpm build
#
#
# PBDEP is replaced by the list of dependencies
filter:
  PBBUILDDEP: perl,perl-ExtUtils-MakeMaker,perl-Test-Simple
#
# PBSUF is replaced by the package name ($pb->{'suf'} in code)
#
# Special for pb : MakeMaker has various variable for the dest dir
